<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Glozzom</title>
    <link rel="stylesheet" href="./assets/scss/main.css" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.4.1/css/all.css"
      integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <nav class="navbar navbar-expand-sm navbar-dark bg-dark">
      <a class="navbar-brand text-uppercase text-gray" href="./index.html">
        glozzom
      </a>
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <hr class="black" />
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link text-uppercase active-border" href="./index.html"
              >Home <span class="sr-only">(current)</span></a
            >
          </li>
          <li class="nav-item">
            <a
              class="nav-link text-uppercase active-border"
              href="./about-us.html"
              >about us</a
            >
          </li>
          <li class="nav-item active">
            <a
              class="nav-link text-uppercase active-border"
              href="./services.html"
              >services</a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link text-uppercase active-border" href="./blog.html"
              >blog</a
            >
          </li>
          <li class="nav-item">
            <a
              class="nav-link text-uppercase active-border"
              href="./contact.html"
              >contact</a
            >
          </li>
        </ul>
      </div>
    </nav>
    <!-- --------------------------------- -->
    <div
      class="container-fluid about-first d-flex align-items-center justify-content-center"
    >
      <div class="row">
        <div class="col text-white text-center">
          <h1>Services</h1>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate
            fuga iusto, veritatis voluptas consectetur asperiores amet ratione
            quis!
          </p>
        </div>
      </div>
    </div>
    <!-- --------------------- -->
    <div class="container-fluid py-5">
      <div class="row justify-content-center">
        <div class="col-12 col-sm-4 col-lg-3">
          <div class="card text-center">
            <div class="card-header">Service Plan One</div>
            <div class="card-body">
              <h5 class="card-title">59.99&/Month</h5>
              <p class="card-text">
                Lorem ipsum dolor sit amet consectetur adipisicing elit.
              </p>
              <ul class="list-group mb-4">
                <li class="list-group-item">
                  <i class="fas fa-check"></i>
                  Feature One
                </li>
                <li class="list-group-item">
                  <i class="fas fa-check"></i>
                  Feature One
                </li>
                <li class="list-group-item">
                  <i class="fas fa-check"></i>
                  Feature One
                </li>
                <li class="list-group-item">
                  <i class="fas fa-check"></i>
                  Feature One
                </li>
                <li class="list-group-item">
                  <i class="fas fa-check"></i>
                  Feature One
                </li>
              </ul>
              <a href="#" class="btn btn-danger d-block">Get it</a>
            </div>
            <div class="card-footer text-muted">1 year plan</div>
          </div>
        </div>
        <div class="col-12 my-4 my-sm-0 col-sm-4 col-lg-3">
          <div class="card text-center">
            <div class="card-header">Service Plan One</div>
            <div class="card-body">
              <h5 class="card-title">99.99&/Month</h5>
              <p class="card-text">
                Lorem ipsum dolor sit amet consectetur adipisicing elit.
              </p>
              <ul class="list-group mb-4">
                <li class="list-group-item">
                  <i class="fas fa-check"></i>
                  Feature One
                </li>
                <li class="list-group-item">
                  <i class="fas fa-check"></i>
                  Feature One
                </li>
                <li class="list-group-item">
                  <i class="fas fa-check"></i>
                  Feature One
                </li>
                <li class="list-group-item">
                  <i class="fas fa-check"></i>
                  Feature One
                </li>
                <li class="list-group-item">
                  <i class="fas fa-check"></i>
                  Feature One
                </li>
              </ul>
              <a href="#" class="btn btn-danger d-block">Get it</a>
            </div>
            <div class="card-footer text-muted">1 year plan</div>
          </div>
        </div>
        <div class="col-12 col-sm-4 col-lg-3">
          <div class="card text-center">
            <div class="card-header">Service Plan One</div>
            <div class="card-body">
              <h5 class="card-title">129.99&/Month</h5>
              <p class="card-text">
                Lorem ipsum dolor sit amet consectetur adipisicing elit.
              </p>
              <ul class="list-group mb-4">
                <li class="list-group-item">
                  <i class="fas fa-check"></i>
                  Feature One
                </li>
                <li class="list-group-item">
                  <i class="fas fa-check"></i>
                  Feature One
                </li>
                <li class="list-group-item">
                  <i class="fas fa-check"></i>
                  Feature One
                </li>
                <li class="list-group-item">
                  <i class="fas fa-check"></i>
                  Feature One
                </li>
                <li class="list-group-item">
                  <i class="fas fa-check"></i>
                  Feature One
                </li>
              </ul>
              <a href="#" class="btn btn-danger d-block">Get it</a>
            </div>
            <div class="card-footer text-muted">1 year plan</div>
          </div>
        </div>
      </div>
    </div>
    <!-- --------------------- -->
    <div class="container-fluid bg-dark py-5 text-white">
      <div class="row text-center">
        <div class="col">
          <h3 class="mb-4">Frequently asked questions</h3>
        </div>
      </div>

      <div class="row justify-content-center">
        <div class="col-12 col-sm-5 mb-4 mb-sm-0">
          <div id="accordion">
            <div class="card black text-white">
              <div class="card-header" data-toggle="collapse" id="headingOne">
                <button
                  class="btn btn-link text-white"
                  data-toggle="collapse"
                  data-target="#collapseOne"
                  aria-expanded="true"
                  aria-controls="collapseOne"
                >
                  Question one?
                </button>
              </div>
              <div
                id="collapseOne"
                class="collapse"
                aria-labelledby="headingOne"
              >
                <div class="card-body">
                  Anim pariatur cliche reprehenderit, enim eiusmod high life
                  accusamus terry richardson ad squid. 3 wolf moon officia aute,
                  non cupidatat skateboard dolor brunch. Food truck quinoa
                  nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt
                  aliqua put a bird on it squid single-origin coffee nulla
                  assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft
                  beer labore wes anderson cred nesciunt sapiente ea proident.
                </div>
              </div>
            </div>
            <div class="card black text-white my-4">
              <div class="card-header" data-toggle="collapse" id="headingTwo">
                <button
                  class="btn btn-link text-white"
                  data-toggle="collapse"
                  data-target="#collapseTwo"
                  aria-expanded="false"
                  aria-controls="collapseTwo"
                >
                  Question Two?
                </button>
              </div>
              <div
                id="collapseTwo"
                class="collapse"
                aria-labelledby="headingTwo"
              >
                <div class="card-body">
                  Anim pariatur cliche reprehenderit, enim eiusmod high life
                  accusamus terry richardson ad squid. 3 wolf moon officia aute,
                  non cupidatat skateboard dolor brunch. Food truck quinoa
                  nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt
                  aliqua put a bird on it squid single-origin coffee nulla
                  assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft
                  beer labore wes anderson cred nesciunt sapiente ea proident.
                </div>
              </div>
            </div>
            <div class="card black text-white">
              <div class="card-header" data-toggle="collapse" id="headingThree">
                <button
                  class="btn btn-link text-white"
                  data-toggle="collapse"
                  data-target="#collapseThree"
                  aria-expanded="false"
                  aria-controls="collapseThree"
                >
                  Question Three?
                </button>
              </div>
              <div
                id="collapseThree"
                class="collapse"
                aria-labelledby="headingThree"
              >
                <div class="card-body">
                  Anim pariatur cliche reprehenderit, enim eiusmod high life
                  accusamus terry richardson ad squid. 3 wolf moon officia aute,
                  non cupidatat skateboard dolor brunch. Food truck quinoa
                  nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt
                  aliqua put a bird on it squid single-origin coffee nulla
                  assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft
                  beer labore wes anderson cred nesciunt sapiente ea proident.
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-12 col-sm-5">
          <div id="accordion">
            <div class="card black text-white">
              <div class="card-header" data-toggle="collapse" id="headingFour">
                <button
                  class="btn btn-link text-white"
                  data-toggle="collapse"
                  data-target="#collapseFour"
                  aria-expanded="true"
                  aria-controls="collapseFour"
                >
                  Question Four?
                </button>
              </div>
              <div
                id="collapseFour"
                class="collapse"
                aria-labelledby="headingFour"
              >
                <div class="card-body">
                  Anim pariatur cliche reprehenderit, enim eiusmod high life
                  accusamus terry richardson ad squid. 3 wolf moon officia aute,
                  non cupidatat skateboard dolor brunch. Food truck quinoa
                  nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt
                  aliqua put a bird on it squid single-origin coffee nulla
                  assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft
                  beer labore wes anderson cred nesciunt sapiente ea proident.
                </div>
              </div>
            </div>
            <div class="card black text-white my-4">
              <div class="card-header" data-toggle="collapse" id="headingFive">
                <button
                  class="btn btn-link text-white"
                  data-toggle="collapse"
                  data-target="#collapseFive"
                  aria-expanded="false"
                  aria-controls="collapseFive"
                >
                  Question Five?
                </button>
              </div>
              <div
                id="collapseFive"
                class="collapse"
                aria-labelledby="headingFive"
              >
                <div class="card-body">
                  Anim pariatur cliche reprehenderit, enim eiusmod high life
                  accusamus terry richardson ad squid. 3 wolf moon officia aute,
                  non cupidatat skateboard dolor brunch. Food truck quinoa
                  nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt
                  aliqua put a bird on it squid single-origin coffee nulla
                  assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft
                  beer labore wes anderson cred nesciunt sapiente ea proident.
                </div>
              </div>
            </div>
            <div class="card black text-white">
              <div class="card-header" data-toggle="collapse" id="headingSix">
                <button
                  class="btn btn-link text-white"
                  data-toggle="collapse"
                  data-target="#collapseSix"
                  aria-expanded="false"
                  aria-controls="collapseSix"
                >
                  Question Six?
                </button>
              </div>
              <div
                id="collapseSix"
                class="collapse"
                aria-labelledby="headingSix"
              >
                <div class="card-body">
                  Anim pariatur cliche reprehenderit, enim eiusmod high life
                  accusamus terry richardson ad squid. 3 wolf moon officia aute,
                  non cupidatat skateboard dolor brunch. Food truck quinoa
                  nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt
                  aliqua put a bird on it squid single-origin coffee nulla
                  assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft
                  beer labore wes anderson cred nesciunt sapiente ea proident.
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- --------------------- -->
    <footer class="py-3 bg-black text-white text-center">
      <p class="m-0">Copyright 2018 &copy; Glozzom</p>
    </footer>

    <script src="./assets/bootstrap/js/jquery-3.6.0.min.js"></script>
    <script src="./assets/bootstrap/js/popper.min.js"></script>
    <script src="./assets/bootstrap/js/bootstrap.min.js"></script>
  </body>
</html>
